# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libdazzle
pkgbase = libdazzle
xdata = pkgtype=pkg
pkgver = 3.44.0-2.0
pkgdesc = A library to delight your users with fancy features
url = https://gitlab.gnome.org/Archive/libdazzle
builddate = 1775912250
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 5359125
arch = i486
license = GPL-3.0-or-later
provides = libdazzle-1.0.so=0-32
depend = cairo
depend = gcc-libs
depend = gdk-pixbuf2
depend = glib2
depend = glibc
depend = gtk3
depend = pango
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = meson
makedepend = vala
checkdepend = xorg-server-xvfb
